summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rw-r--r--sample.APKBUILD7
1 files changed, 7 insertions, 0 deletions
diff --git a/sample.APKBUILD b/sample.APKBUILD
index a95fec2..30184c5 100644
--- a/sample.APKBUILD
+++ b/sample.APKBUILD
@@ -43,4 +43,11 @@ package() {
# install -m644 -D "$srcdir"/$pkgname.confd "$pkgdir"/etc/conf.d/$pkgname
}
+check() {
+ # uncomment the 2 lines below if there is a testsuite. we assume the testsuite
+ # is run using "make check", which is the default for autotools-based build systems.
+ # cd "$builddir"
+ # make check || return 1
+}
+
md5sums="" #generate with 'abuild checksum'